[UMD-4-base]
name=UMD-4-base
baseurl=http://linuxsoft.cern.ch/mirror/repository.egi.eu/sw/production/umd/4/centos7/x86_64/base
enabled=1
gpgcheck=1
gpgkey=http://linuxsoft.cern.ch/mirror/repository.egi.eu/UMD-RPM-PGP-KEY http://linuxsoft.cern.ch/mirror/repository.egi.eu/RPM-GPG-KEY-emi
exclude=cvmfs
priority=25
